CVE-2023-34540

CVSS Score of 10 (low)

Details

Published Jun 14, 2023
Updated: Mar 13, 2024

Summary

CVE-2023-34540 is a remote code execution (RCE) vulnerability found in Langchain before v0.0.225. The vulnerability exists in the JiraAPIWrapper component, allowing attackers to execute arbitrary code by providing crafted input. A fix for this vulnerability has been released and is available. The vulnerability has a severity rating of "CRITICAL" with a base score of 9.8 out of 10 and poses a high risk to organizations as it can be exploited remotely without requiring any user interaction or privileges.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34540 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options